@charset "UTF-8";

.trial #contentsNavi #menu01-2 a {background: url(/shopping/images/pub/trialset/trialset_navi_01-2.jpg) no-repeat; width:206px; height:58px; text-indent:-9999px; display:block; overflow: hidden; float: none;}
.trial #contentsNavi #menu02-2 a {background: url(/shopping/images/pub/trialset/trialset_navi_02-2.jpg) no-repeat; width:206px; height:58px; text-indent:-9999px; display:block; overflow: hidden; float: none;}
.trial #contentsNavi #menu03-2 a {background: url(/shopping/images/pub/trialset/trialset_navi_03-2.jpg) no-repeat; width:206px; height:58px; text-indent:-9999px; display:block; overflow: hidden; float: none;}
.trial #contentsNavi #menu04-2 a {background: url(/shopping/images/pub/trialset/trialset_navi_04-2.jpg) no-repeat; width:206px; height:50px; text-indent:-9999px; display:block; overflow: hidden; float: none;}
.trial #contentsNavi #menu05-2 a {background: url(/shopping/images/pub/trialset/trialset_navi_05-2.jpg) no-repeat; width:206px; height:50px; text-indent:-9999px; display:block; overflow: hidden; float: none;}

.trial #contentsNavi{
	top:16px;
	*top:-6px;
	_top:15px;
}
body.trial.t_oil div#contents { 
	*padding-top:70px;
	_padding-top:76px;
}

.trialset4_rightdiv{
	width:200px;
	height:429px;
	background:url("../../../../shopping/images/pub/trialset/2013main/trialset_top/trialset4_main2.jpg") no-repeat;
	float:right;
	margin:0 ;
	padding:0 0;
}

.trialset4_rightnv{
	width:190px;
	height:80px;
	background:url("../../../../shopping/images/pub/trialset/2013main/trialset_top/trialset_nv_bg.png") no-repeat;
	margin:40px 10px 0 0;
	padding:290px 0 0 0;
}

.trialset4_rightbtn{
	width:170px;
	height:60px;
	margin:0  auto 0 auto;
}

